Creats a new image that can be used for drawing.

---

## Usage:

---

#### Syntax:
```lua
img = image(data)
```

---

#### Arguments:

* **data (String)**: The image data, must be in [LK12 GPUImage format](../Files Format/GPU Image.md).

---

#### Returns:

* **img (GPUImage)**: The created image object.

---

## The image object functions:

---

* [**img:draw()**](image.draw.md)
* [**img:size()**](image.size.md)
* [**img:width()**](image.width.md)
* [**img:height()**](image.height.md)
* [**img:data()**](image.data.md)
* [**img:quad()**](image.quad.md)
* [**img:type()**](image.type.md)
* [**img:typeOf()**](image.typeOf.md)